クラス
org.omg.PortableServer.POAPackage.WrongPolicyHelper の使用

org.omg.PortableServer.POAPackage.WrongPolicyHelper はどこからも使用されていません